@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
/* Указываем box sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Убираем внутренние отступы */
ul[class],
ol[class] {
  padding: 0;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
  padding: 0;
}

/* Выставляем основные настройки по-умолчанию для body */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

header {
  padding: 0px;
  margin: 0px;
}

main {
  padding: 0;
  margin: 0;
}

.h1-min {
  font-size: 0.1px;
  line-height: 0.1px;
}

/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/
ul[class],
ol[class] {
  list-style: none;
}

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
}

/* Упрощаем работу с изображениями */
img {
  max-width: 100%;
  display: block;
}

/* Указываем понятную периодичность в потоке данных у article*/
article > * + * {
  margin-top: 1em;
}

/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
  font: inherit;
}

/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* Выставляем основные настройки по-умолчанию для body */
body {
  font-family: "Mulish", serif;
}

header {
  padding: 0px;
  margin: 0px;
}

main {
  padding: 0;
  margin: 0;
}

h1 {
  font-size: 28px;
  margin-bottom: 40px;
}

.h1-min {
  font-size: 0.1px;
  line-height: 0.1px;
}

a {
  color: #1D252C;
}

a:hover {
  color: #F3DE09;
}

.container {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.flex {
  display: flex;
}

.mb-40 {
  margin-bottom: 40px;
}

#button-link:hover {
  color: #1D252C;
  font-weight: 600;
}

.copyright {
  font-size: 14px;
  color: #ffffff;
  font-weight: 600;
}

.h1__visually {
  font-size: 0.1px;
  margin-bottom: 0px !important;
}

.NKUPages_h1 {
  padding-top: 50px;
}

#vendor-code {
  display: inline;
}


/*-------------- main-section -----------------------*/
.main-section {
  margin-bottom: 80px;
}

.main-section__img-block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 522px;
  max-height: 500px;
  padding-top: 10px;
  margin-right: 40px;
  border: 1px solid #DFE0E1;
}

.main-section__img {
  max-height: 480px;
  margin-left: auto;
  margin-right: auto;
}

.article-block {
  width: 100%;
}

.article-block {
  margin-bottom: 20px;
}

.article-title {
  margin-right: 20px;
}

.hr {
  border-top: 0.1px solid #DFE0E1;
  margin-bottom: 20px;
}

.main-section-price-block {
  display: flex;
  justify-content: flex-end;
  font-size: 34px;
  font-weight: 800;
}

.main-section-price__price {
  color: #1D252C;
  margin-right: 10px;
  font-family: "Roboto Condensed", serif;
}

.main-section-price__icon {
  padding-top: 3px;
}

.characteristics-block {
  width: 100%;
  margin-bottom: 80px;
}

.characteristics-block__title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}

.characteristics-block__item {
  justify-content: space-between;
}

.characteristics-block__item:not(:last-of-type) {
  margin-bottom: 8px;
}

.characteristics-block__button-block {
  justify-content: space-between;
}

.characteristics-block__button-block_offer {
  margin-bottom: 20px;
}


.warehouse-item-quantity {
  display: flex;
  justify-content: flex-end;
  color: #32C120;
  margin-bottom: 20px;
}

.warehouse-item-quantity__name {
  margin-right: 10px;
}

.warehouse-item-quantity__quantity {
  margin-right: 10px;
}

.warehouse-item-quantity__null > div {
  color: #DFE0E1;
}

.button-section {
  margin-bottom: 80px;
}

.button-characteristics__all {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 413px;
  height: 50px;
  padding-top: 0px;
  text-align: center;
  background-color: #DFE0E1;
  color: #1D252C;
  border: 0px;
  cursor: pointer;
  margin-right: 20px;
}

.button-characteristics__offer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 305px;
  height: 50px;
  padding-top: 0px;
  text-align: center;
  border: 1px solid #1D252C;
  /* background-color: #1D252C; */
  color: #1D252C;
  cursor: pointer;
}

.button-characteristics__ozon {
  background-color: #1a55eb;
  color: #ffffff;
}

.button-characteristics__offer:hover,
.button-characteristics__ozon:hover {
  font-weight: 800;
}


/* ------------------------ attention-section --------------------- */

.attention-section {
  margin-bottom: 80px;
}

.attention-container {
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
  border-radius: 20px;
  border: 1px solid #DFE0E1;
}

.attention-section__title-block {
  align-items: center;
}

.attention-section-title-icon {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F3DE09;
  margin-right: 20px;
}

.attention-section-title__title {
  font-size: 60px;
  font-family: "Roboto Condensed", serif;
  font-weight: 800;
}

.attention-section__discription {
  font-size: 20px;
  font-weight: 200;
}

.discription-section {
  margin-bottom: 80px;
}

.discription-section__left-block {
  width: 738px;
  margin-right: 100px;
}

.button-section__button {
  width: 413px;
  height: 40px;
  text-align: center;
  padding-top: 8px;
  font-weight: 600;
  background-color: #DFE0E1;
  color: #1D252C;
  cursor: pointer;
}

.button-section__button:hover {
  background-color: #F3DE09;
}

.button-section__button:not(:last-of-type) {
  margin-right: 20px;
}

.discription-section__discr {
  font-size: 18px;
  font-weight: 200;
}

.discription-section-right-block__title {
  padding-top: 80px;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 40px;
}

.discription-section-right-block__download-file {
  margin-bottom: 40px;
}

.download-file__download-icon {
  width: 20px;
  height: 20px;
  background-image: url(../img/download_1D252C.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 20px;
  cursor: pointer;
}

.download-file__download-icon:hover {
  background-image: url(../img/download_F3DE09.svg);
}

.download-file__list-icon {
  width: 20px;
  height: 20px;
  background-image: url(../img/list_icon_wite.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 20px;
}

.download-file__list-link {
  font-size: 14px;
  font-weight: 200;
}

.discription-section-right-block__button {
  width: 305px;
  height: 34px;
  text-align: center;
  padding-top: 4px;
  background-color: #DFE0E1;
  color: #1D252C;
  cursor: pointer;
}

.discription-section-right-block__button:hover {
  background-color: #1D252C;
  color: #ffffff;
}

.advantages-section {
  margin-bottom: 80px;
}

.advantages-section__title {
  text-transform: uppercase;
  font-family: "Roboto Condensed", serif;
  font-weight: 800;
  font-size: 64px;
  font-weight: 900;
}

.advantages-section__container {
  margin-bottom: 80px;
}

.advantages-section__left-block {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 50%;
  height: 180px;
  background-color: #F3DE09;
}

.advantages-section__left-block_triangle {
  position: absolute;
  top: 0px;
  right: -199px;
  z-index: 1;
}

.advantages-section__right-block {
  position: relative;
}

.advantages-section__right-block {
  position: relative;
  width: 50%;
  height: 180px;
  background-color: #ffffff;
}

.advantages-section__img {
  position: absolute;
  top: 60px;
  left: 340px;
}

.advantages-section__item {
  width: 700px;
  padding-left: 50px;
  background-image: url(../img/arrow_yellow.svg);
  background-repeat: no-repeat;
  background-position: left;
  font-size: 20px;
  font-weight: 300;
}

.advantages-section__item:not(:last-of-type) {
  margin-bottom: 10px;
}

.technical-specifications-section {
  margin-bottom: 80px;
}

.technical-specifications-section__table {
  width: 100%;
}

.technical-specifications-list {
  width: 100%;
}

.technical-specifications-list__item {
  display: flex;
  flex-wrap: wrap;
}

.technical-specifications-list__item {
  display: flex;
  flex-wrap: wrap;
}

.equipment-section {
  margin-bottom: 80px;
}

.specifications-item__name,
.equipment-section-item__article,
.equipment-section-item__name,
.equipment-section-item__quantity {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 847px;
  height: 50px;
  padding-left: 18px;
  font-size: 20px;
  font-weight: 200;
}

.specifications-item__name,
.equipment-section-item__article,
.equipment-section-item__name {
  margin-right: 20px;
}

.specifications-item__tech {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 413px;
  height: 50px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 200;
}

.grey {
  background-color: #F3F3F4;
}

.title {
  font-weight: 800;
}

.technical-specifications-section__title-block {
  margin-bottom: 40px;
}

.equipment-section-item__article,
.equipment-section-item__name,
.equipment-section-item__quantity {
  font-size: 16px;
  font-weight: 600;
}

.equipment-section-item__article {
  width: 304px;
}

.equipment-section-item__name {
  width: 738px;
}

.equipment-section-item__quantity {
  width: 197px;
  justify-content: center;
}

.button-equipment {
  width: 200px;
  height: 40px;
  padding-top: 6px;
  text-align: center;
  background-color: #F3DE09;
  color: #1D252C;
  font-weight: 600;
  cursor: pointer;
}

.button-equipment:hover {
  color: #ffffff;
}

.benefits-section {
  margin-bottom: 50px;
}

.benefits__title {
  margin-bottom: 20px;
}

.benefits__item {
  font-size: 20px;
  padding-left: 40px;
  background-image: url(../img/plus.svg);
  background-repeat: no-repeat;
  background-position: left;
  margin-bottom: 10px;
}

.equipment-section-item {
  width: 412px;
  font-size: 20px;
  font-weight: 600;
}

.equipment-section-item:not(:last-of-type) {
  margin-right: 20px;
}

.feedback__container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.please-note-section {
  margin-bottom: 100px;
}

.table-bordered {
  margin-bottom: 50px !important;
}

.files-and-documents-section__title {
  margin-bottom: 20px;
}

#technical {
  margin-bottom: 50px;
}

.files-and-documents-section__item {
  padding-left: 30px;
  font-size: 18px;
  background-image: url(../img/arrow_yellow.svg);
  background-repeat: no-repeat;
}

.files-and-documents-section__item:not(:last-of-type) {
  margin-bottom: 8px;
}

.please-note-section__title {
  margin-bottom: 0px;
}

.please-note-section__card-product {
  display: flex;
}

.card-product {
  width: 200px;
  height: 400px;
  border: 1px solid #32C120;
}

header {
  position: relative;
}

.header__container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}

.header-logo-block__img {
  width: 100px;
  margin-bottom: 10px;
}

.header-logo-block {
  display: flex;
  flex-direction: row;
  margin-right: 20px;
  cursor: pointer;
}

.header-navigation__list {
  display: flex;
  flex-direction: row;
  margin-bottom: 60px;
}

.header-navigation__item:not(:last-of-type) {
  margin-right: 20px;
}

.header-navigation__item a {
  color: #6F7172;
}

.header-navigation__item:hover a {
  color: #1D252C;
}

.header-navigation-block__button {
  width: 200px;
  height: 30px;
  padding-top: 2px;
  text-align: center;
  background-color: #1D252C;
  color: #ffffff;
  cursor: pointer;
}

.haader__line {
  position: absolute;
  right: 12px;
  bottom: 0px;
  width: 78%;
  height: 30px;
  border-top-left-radius: 10px;
  background-color: #F7F7F5;
  transform: skew(-35deg);
}

.haader__square {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 60px;
  height: 30px;
  background-color: #F7F7F5;
}

.msip-block-content {
  width: 630px;
}

.msip-block-content__title_min {
  width: 260px;
  padding-left: 10px;
  font-size: 32px;
  margin-bottom: 20px;
  color: #1D252C;
  background-color: #F3DE09;
}

.msip-block-content__title {
  font-size: 46px;
  line-height: 52px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #1D252C;
}

.msip-block-content__discr {
  width: 534px;
  font-size: 20px;
  font-weight: 300;
  color: #6F7172;
}

.msip-block-content__img {
  position: absolute;
  top: 0px;
  right: 0px;
}

.cases-section__container {
  margin-bottom: 160px;
}

.cases-section__disct {
  width: 570px;
  margin-bottom: 40px;
}

.casses-section__card-block {
  display: flex;
}

.case-card {
  padding-bottom: 30px;
  width: 413px;
  height: 730px;
  background-color: #F7F7F5;
}

.case-card:not(:last-of-type) {
  margin-right: 20px;
}

.case-card__img {
  margin-bottom: 30px;
}

.case-card__title {
  padding: 0px 30px 0px 30px;
  font-size: 26px;
  margin-bottom: 10px;
}

.case-card__discr {
  font-size: 14px;
  padding: 0px 30px 0px 30px;
  font-weight: 300;
}

.about-main-section {
  margin-bottom: 50px;
}

.about-main-section__container {
  position: relative;
  display: flex;
  justify-content: center;
}

.about-main-section__main-img {
  width: 522px;
  height: 700px;
  background-color: #DFE0E1;
}

.about-main-section__title-block {
  position: absolute;
  bottom: 100px;
  left: 0px;
  z-index: 1;
}

.about-main-section__title {
  font-size: 96px;
  font-weight: 900;
  margin-bottom: 20px;
  color: #1D252C;
  text-shadow: 2px 2px 4px #ffffff, 0 0 1em #ffffff, 0 0 0.2em #ffffff;
}

.about-main-section__discr {
  padding-top: 20px;
  padding-bottom: 20px;
  width: 630px;
  font-size: 20px;
  line-height: 32px;
  background-color: #ffffff;
}

.about-main-section__title-min-block {
  position: absolute;
  top: 60px;
  right: 0px;
  width: 413px;
}

.about-main-section__title-min {
  font-size: 24px;
  font-weight: 600;
  color: #F3DE09;
  margin-bottom: 20px;
}

.about-main-section__discr-min {
  font-size: 18px;
  color: #1D252C;
}

.feedback-section {
  margin-bottom: 100px;
}

.feedback-section__container {
  position: relative;
  display: flex;
  align-items: flex-end;
}

.invoice-request-section__container {
  align-items: flex-start;
}

.title-block__title {
  font-size: 32px;
  line-height: 38px;
  margin-bottom: 20px;
  z-index: 1;
}

.title-fon-text {
  position: absolute;
  top: 130px;
  left: 0px;
  width: 346px;
  height: 40px;
  background-color: #F3DE09;
  z-index: -1;
}

.invoice-request-section__title-fon-text {
  top: 2px;
  left: 0px;
  width: 475px;
}

.title-block__discr {
  width: 627px;
  font-size: 24px;
  font-weight: 400;
  margin-right: 20px;
}

.feedback-section__form {
  width: 630px;
}

.feedback-section__input {
  width: 100%;
  margin-bottom: 10px;
}

.feedback-section__input_textarea {
  height: 170px;
}

.feedback-section__input_none {
  margin-bottom: 20px;
}

.feedback-section__button {
  margin-bottom: 10px;
  cursor: pointer;
}

.egrul-table-section {
  padding: 40px 0px 20px 0px;
  background-color: #F8F8F8;
  margin-bottom: 100px;
}

.egrul-table-section__title {
  margin-bottom: 20px;
}

.egrul-table-section__table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}

.egrul-table-section__file {
  display: flex;
  justify-content: flex-end;
}

.egrul-table-section__td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

.icon-file {
  width: 50px;
}

.production-main-section__container {
  position: relative;
  margin-bottom: 60px;
}

.production-main-section__title-block {
  position: absolute;
  top: 130px;
  left: 560px;
}

.pms-title-block__title {
  font-size: 96px;
  line-height: 96px;
  font-weight: 900;
  text-shadow: 2px 2px 4px #ffffff, 0 0 1em #ffffff, 0 0 0.2em #ffffff;
  margin-bottom: 40px;
}

.pms-title-block__discr {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  font-size: 32px;
  background-color: #ffffff;
}

.portfolio-section {
  margin-bottom: 80px;
}

.portfolio-section__container {
  position: relative;
  padding-left: 20px;
  background-color: #DFE0E1;
}

.portfolio-section__img {
  border-radius: 10px;
  border: 10px solid #ffffff;
  margin-right: 20px;
}

.portfolio-section__title {
  position: absolute;
  top: 16px;
  left: 20px;
  font-size: 32px;
  font-weight: 700;
  color: #1D252C;
}

.examples-block {
  position: relative;
  display: flex;
  align-items: flex-end;
  padding-bottom: 23px;
  padding-left: 20px;
  width: 100%;
  height: 340px;
  background-color: #DFE0E1;
}

.examples-block__img_1 {
  width: 218px;
  height: 203px;
  background-image: url(../../img/production-page-image/examples-block__img_1.jpg);
}

.examples-block__img_2 {
  width: 413px;
  height: 247px;
  background-image: url(../../img/production-page-image/examples-block__img_2.jpg);
}

.examples-block__img_3 {
  width: 230px;
  height: 294px;
  background-image: url(../../img/production-page-image/examples-block__img_3.jpg);
}

.portfolio-section__title-block {
  width: 283px;
  padding-bottom: 80px;
}

.ps__title {
  font-size: 28px;
  font-weight: 600;
}

.ps__discr__discr {
  font-size: 20px;
  font-weight: 200;
  line-height: 24px;
  color: #1D252C;
}

.ps__button {
  position: absolute;
  top: 270px;
  right: -10px;
  width: 300px;
  height: 80px;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  background-color: #DFE0E1;
  border: 10px solid #ffffff;
  cursor: pointer;
}

.ps__button:hover {
  background-color: #1D252C;
  color: #ffffff;
}



.footer {
  height: 400px;
  padding: 0px;
  padding-top: 40px;
  background-color: #1D252C;
  margin-right: auto;
  margin-left: auto;
}

.footer__container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.footer__content {
  display: flex;
}

.footer-logo-block,
.footer-nav,
.footer-contact {
  width: 413px;
}

.footer-nav {
  display: block;
  margin-right: 20px;
}

.footer-nav__link {
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
}

.footer-nav__item:not(:last-of-type) {
  margin-bottom: 2px;
}

.footer-contact__item {
  display: flex;
  margin-bottom: 20px;
}

.footer-contact__item:not(:last-of-type) {
  margin-bottom: 8px;
}

.footer-contact-item__icon {
  margin-right: 20px;
}

.footer-contact-item__text {
  color: #ffffff;
}

.footer-logo-block__logo {
  margin-bottom: 140px;
}

.footer__copyright {
  display: flex;
  align-items: flex-end;
  padding-bottom: 40px;
}

.please-note-section {
    margin-bottom: 100px;
}

.please-note-section__title {
    margin-bottom: 40px;
}

.please-note-section__card-product  {
    display: flex;
}

.card-component {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 305px;
    height: 480px;
    padding: 20px 20px 20px 20px;
    background-color: #FFFFFF;
    border: 1px solid #DFE0E1;
    margin-right: 20px;
    margin-bottom: 20px;
    z-index: 0;
}


.card-component__top {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.card-component__bootom {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.card-component:hover {
    border: 1px solid #F3DE09;
}

.card-component:nth-child(4) {
    margin-right: 0px;
}

.card-component:nth-child(8) {
    margin-right: 0px;
}

.card-component:nth-child(12) {
    margin-right: 0px;
}

.card-component:nth-child(16) {
    margin-right: 0px;
}

.card-component:nth-child(20) {
    margin-right: 0px;
}

.card-component__img {
    /* width: 140px; */
    height: 150px;
    margin-bottom: 20px;
}

.card-component__vendor {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #1D252C;
}

.card-component__name {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #3E6BA7;
    cursor: pointer;
}

.card-component__name:hover {
  color: #32C120;
}

.card-component__basket-block{
    display: flex;
}

.cc-basket-block__delivry-block {
    display: flex;
    justify-content: flex-end;
}

.basket-block__quantity-item  {
    display: flex;
    margin-right: 20px;
}

.delivry-block__quantity {
    padding-left: 24px;
    margin-right: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #32C120;
    background-image: url(../../public/images/check.svg);
    background-position: left;
    background-repeat: no-repeat;
}

.delivry-block__quantity_0 {
    color: #D8D9DB;
    background-image: url(../../public/images/check_red.svg);
}   

.delivry-block__delivery-time {
    padding-left: 30px;
    margin-right: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #6F7172;
    background-image: url(../../public/images/delivery-icon.svg);
    background-position: left;
    background-repeat: no-repeat;
}

.card-component__price-block {
    margin-bottom: 20px;
}

.card-component__price {
    text-align: right;
    font-size: 34px;
    line-height: 30px;
    font-weight: 800;
    color: #1D252C;
    background-repeat: no-repeat;
    background-position: right;   
}

.card-component__price-nalog {
    text-align: right;
    font-size: 12px;
}

.quantity-item__minus,
.quantity-item__plus {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 40px;
    font-weight: 900;
    background-color: #DFE0E1;
}

.quantity-item__minus:hover {
    background-color: #F3DE09;
    cursor: pointer;
}

.quantity-item__plus:hover {
    background-color: #F3DE09;
    cursor: pointer;
}

.quantity-item__input {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 40px;
    border: 1px solid #DFE0E1;
    font-size: 16px;
    font-weight: 500;
    color: #6F7172;
}

.basket-block__button {
    width: 152px;
    height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #1D252C;
    border: 0px;
    background-color: #DFE0E1;
}

.basket-block__button:hover {
    background-color: #F3DE09;
    cursor: pointer;
}

.basket-block__button.disabled {
    background-color: #ffffff;
    cursor: not-allowed;
    border: 0.5px solid #DFE0E1;
}

.quantity-item__minus, .quantity-item__plus {
    transition: transform 0.2s ease;
    cursor: pointer;
}

.quantity-item__minus:hover, .quantity-item__plus:hover {
    transform: scale(1.1);
}

.basket-block__button.added {
    background-color: green;
    color: white;
}

.switch-block {
    display: flex;
}

.directory-groups__filter-block {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-right: 20px;
}

.dg-filter-block__img-icon {
    margin-right: 10px;
}

.dg-filter-block__img-prod {
    height: 30px;
}

.link-next-page__text {
  font-size: 28px;
  font-weight: 600;
  font-style: normal;
  margin-bottom: 4px;
}

.prev-page-link {
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
}

.yellow-diamond {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #F3DE09;
    transform: rotate(45deg);
    margin-right: 6px;
}

.link-next-page {
  margin-bottom: 50px;
}

@media only screen and (max-width: 1280px) {
  .container {
    width: 1000px;
  }

  .feedback-section__title-block {
    width: 490px;
  }

  .title-block__discr {
    width: 482px;
  }
  
  .header-logo-block {
    margin-right: 17px;
  }

  .msip-block-content {
    width: 490px;
  }

  .msip-block-content__title_min {
    width: 210px;
    font-size: 24px;
    margin-bottom: 4px;
  }

  .msip-block-content__title {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 10px;
  }

  .msip-block-content__discr {
    width: 452px;
    font-size: 16px;
  }

  .case-card {
    width: 320px;
    height: 600px;
  }

  .case-card__title {
    font-size: 22px;
  }

  .case-card__discr {
    font-size: 12px;
  }

  .about-main-section__title-block {
    bottom: 60px;
  }

  .title-fon-text {
    top: 0px;
  }

  .production-main-section__title-block {
    top: 100px;
    left: 410px;
  }

  .pms-title-block__title {
    font-size: 74px;
    line-height: 74px;
    margin-bottom: 30px;
  }

  .pms-title-block__discr {
    font-size: 23px;
  }

  .examples-block__img_3 {
    display: none;
  }

  .footer-logo-block,
  .footer-contact {
    width: 235px;
  }

  .footer-nav {
    width: 490px;
  }

  .card-component {
      width: 235px;
      height: 424px;
      padding: 20px 10px 20px 10px;
  }

  .card-component__img {
      height: 140px;
  }

  .card-component__name {
      font-size: 14px;
  }

  .delivry-block__quantity {
      font-size: 14px;
  }

  .card-component__price {
      font-size: 28px;
  }

  .quantity-item__minus,
  .quantity-item__plus {
      width: 16px;
      height: 30px;
  }

  .quantity-item__input {
      width: 50px;
      height: 30px;
  }

  .basket-block__button {
      height: 30px;
  }

  .main-section__discription {
    width: 60%;
  }

  .button-characteristics__all {
    width: 320px;
  }

  .button-characteristics__offer {
    width: 245px;
  }

  .specifications-item__name {
    width: 680px;
  }

  .specifications-item__tech {
    width: 300px;
  }
}

@media only screen and (max-width: 1024px) {
  .container {
    width: 960px;
    min-width: 960px;
  }

  .main-section__img {
    max-height: 280px;
  }

  .feedback-section__title-block {
    width: 540px;
  }

  .main-section__img-block {
    height: 400px;
  }

  .button-characteristics__all {
    width: 300px;
  }

  .button-characteristics__offer {
    width: 240px;
  }

  .please-note-section__card-product {
    flex-wrap: wrap;
  }

  .msip-block-content {
    width: 460px;
  }

  .msip-block-content__title {
    font-size: 32px;
    line-height: 48px;
  }

  .case-card {
    width: 313px;
    height: 550px;
  }

  .case-card:not(:last-of-type) {
    margin-right: 10px;
  }

  .production-main-section__title-block {
    top: 90px;
    left: 390px;
  }

  .pms-title-block__title {
    font-size: 72px;
    line-height: 72px;
  }

  .pms-title-block__discr {
    font-size: 23px;
  }

  .examples-block__img_1 {
    margin-right: 10px;
  }

  .ps__button {
    width: 310px;
    height: 110px;
    padding-top: 8px;
  }

  .footer-logo-block,
  .footer-contact {
    width: 233px;
  }

  .footer-nav {
    width: 475px;
  }

  .card-component {
      width: 302px;
      height: 410px;
      margin-right: 10px;
      margin-bottom: 10px;
  }

  .specifications-item__name {
    width: 740px;
  }

  .specifications-item__tech {
    width: 200px;
  }
}

@media only screen and (max-width: 960px) {

  .feedback-section__container {
    flex-direction: column;
  }

  .title-block__discr {
      width: 100%;
      margin-bottom: 20px;
  }

  .button-characteristics__all {
    width: 260px;
  }

  .button-characteristics__offer {
    width: 184px;
  }

  .please-note-section__card-product {
    flex-wrap: wrap;
  }

  .attention-container {
    min-width: 780px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  .container {
    min-width: 800px;
    width: 800px;
  }

  .msip-block-content {
    width: 395px;
  }

  .msip-block-content__title_min {
    margin-bottom: 20px;
  }

  .msip-block-content__title {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 10px;
  }

  .msip-block-content__discr {
    width: 395px;
    font-size: 14px;
  }

  .cases-section__container {
    margin-bottom: 100px;
  }

  .case-card {
    width: 287px;
    height: 474px;
  }

  .case-card:not(:last-of-type) {
    margin-right: 10px;
  }

  .case-card__title {
    font-size: 16px;
  }

  .case-card__discr {
    font-size: 10px;
  }

  .feedback-section__title-block {
    width: 100%;
  }

  .title-block__title {
    font-size: 28px;
    line-height: 34px;
  }

  .feedback-section__form {
    width: 100%;
  }

  .title-fon-text {
    top: 0px;
  }

  .production-main-section__title-block {
    top: 100px;
    left: 340px;
  }

  .pms-title-block__title {
    font-size: 60px;
    line-height: 60px;
  }

  .pms-title-block__discr {
    font-size: 18px;
  }

  .footer-logo-block,
  .footer-contact {
    width: 193px;
  }

  .footer-logo-block {
    margin-right: 10px;
  }

  .footer-nav {
    width: 395px;
    margin-right: 10px;
  }

  .footer-nav__link {
    font-size: 14px;
  }

  .footer-contact__item {
    font-size: 12px;
  }

  .copyright {
    font-size: 12px;
  }

  .card-component {
      width: 248px;
  }

  .card-component__vendor {
      font-size: 10px;
  }

  .card-component__name {
      font-size: 12px;
  }

  .basket-block__quantity-item {
      margin-right: 10px;
  }

  .basket-block__button {
    width: 78px;
    font-size: 16px;
  }

  .technical-specifications-section__title-block {
    margin-bottom: 20px;
  }

  .attention-section-title__title {
    font-size: 52px;
  }

  .specifications-item__name {
    width: 590px;
    margin-right: 10px;
  }

  .specifications-item__tech {
    width: 200px;
  }
}

@media only screen and (max-width: 800px) {
  .container {
    width: 640px;
    min-width: 640px;
  }

  .header-navigation__list li:not(:last-of-type) {
        display: none;
  }

  .haader__line,
  .haader__square {
        display: none;
  }

  .header__container {
        flex-direction: row !important;
  }

  .header-logo-block {
    margin-right: 17px;
  }

  .footer-logo-block {
    width: 100px;
  }

  .footer-nav {
    width: 320px;
    margin-right: 10px;
  }

  .card-component {
    width: 300px;
    margin-right: 8px;
    margin-bottom: 8px;
  }

  .card-component:nth-child(2) {
    margin-right: 0px;
  }

  .card-component:nth-child(3) {
    margin-right: 8px;
  }

  .card-component:nth-child(6) {
    margin-right: 0px;
  }

  .card-component:nth-child(4) {
    margin-right: 8px;
  }

  .card-component:nth-child(7) {
    display: none;
  }

  .card-component:nth-child(8) {
    display: none;
  }

  .basket-block__quantity-item {
    margin-right: 20px;
  }

  .basket-block__button {
    width: 78px;
    font-size: 12px;
  }
    .main-section {
    flex-direction: column;
  }

  .NKUPages_h1 {
    padding-top: 20px;
    font-size: 24px;
    padding-left: 20px;
    margin-bottom: 20px;
  }

  .main-section__img-block {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .main-section__discription {
    width: 100%;
  }

  .main-section__discription hr {
    display: none;
  }

  .article-block {
    margin-bottom: 0px;
  }

  .article-name,
  .article-title {
    display: flex;
    align-items: center;
    font-size: 24px;
    height: 40px;
    margin-bottom: 0px;
  }

  .button-characteristics__all {
      width: 400px;
  }

  .button-characteristics__offer {
      width: 195px;
  }

  .attention-section {
    margin-bottom: 40px;
  }

  .attention-container {
    min-width: 620px !important;
  }

  .attention-section-title__title {
    font-size: 46px !important;
  }

  .specifications-item__name {
    width: 442px;
    margin-right: 8px;
    font-size: 16px;
  }

  .specifications-item__tech {
    width: 190px;
    font-size: 16px;
  }
}

@media only screen and (max-width: 640px) {
  .container {
    min-width: 480px;
    width: 480px;
  }

  .main-section {
    margin-bottom: 20px;
  } 

  .attention-container {
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 420px !important;
  }

  .attention-section-title-icon {
    border-radius: 8px;
  }

  .attention-section {
    margin-bottom: 20px;
  }

  .hr {
    margin-top: 0px;
  }

  .attention-section-title__title {
    font-size: 36px !important;
  }

  .attention-section__discription {
    font-size: 14px;
    font-weight: 200;
  }

  .header__container {
    margin-bottom: 0px;
  }

  .contact-header-block__adress,
  .header-logo-block {
      display: none;
    }

  .header__container {
    flex-direction: column;
  }

  .footer-logo-block {
    display: none;
  }

  .please-note-section__title {
    margin-bottom: 20px;
  }

  .card-component {
      width: 224px;
      height: 341px;
      border-radius: 4px;
      padding-bottom: 0px;
  }

  .card-component:nth-child(2) {
    margin-right: 0px;
  }

  .card-component:nth-child(3) {
    margin-right: 8px;
  }

  .card-component:nth-child(4) {
    margin-right: 0px;
  }

  .card-component:nth-child(6) {
    margin-right: 0px;
  }

  .basket-block__button {
    width: 110px;
    font-size: 14px;
  }

  .characteristics-block {
    margin-bottom: 40px;
  }

  .characteristics-block__button-block {
    flex-direction: column;
  }

  .button-characteristics__all {
      width: 456px;
      border-radius: 8px;
      margin-right: 0px;
      margin-bottom: 10px;
      
  }

  .button-characteristics__offer,
  .header-navigation-block__button,
  .main-section__img-block {
    width: 456px;
    border-radius: 8px;
  }

  .link-next-page__text {
    font-size: 18px;
  }

  .please-note-section {
    margin-bottom: 20px;
  }

  .prev-page-link {
    font-size: 14px;
  }

  .footer {
    height: 300px;
  }

  .footer__container {
    width: 480px;
  }

  .footer__content {
    justify-content: space-between;
  }

  .footer-nav {
    width: 218px;
  }

  .technical-specifications-section {
    margin-bottom: 20px;
  }
  .attention-section-title__title {
    font-size: 32px !important;
  }

  .specifications-item__name {
    width: 332px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
  }

  .specifications-item__tech {
    width: 140px;
    height: 30px;
    font-size: 14px;
    padding-left: 10px;
  }

  .NKUPages_h1 {
    font-size: 24px;
    padding-left: 10px;
    padding-right: 10px;

  }

  .main-section__img-block {
    width: 480px;
  }

  .header-navigation-block__button {
    width: 480px;
  }

  .button-characteristics__all,
  .button-characteristics__offer {
    width: 480px;
  }


}

@media only screen and (max-width: 480px) {
  .container {
    width: 380px;
    min-width: 380px;
  }

  .feedback-section {
    margin-bottom: 30px;
  }

  .NKUPages_h1 {
    font-size: 19px;
  }

  .main-section__img-block {
    width: 380px;
  }

  .header-navigation-block__button {
    width: 380px;
  }

  .attention-container {
    min-width: 380px !important;
  }

  .attention-section-title__title {
    font-size: 24px !important;
  }

  .hr {
    display: none;
  }

  .attention-section__discription {
    padding-top: 10px;
  }

  .button-characteristics__all,
  .button-characteristics__offer {
    width: 380px;
  }

  .specifications-item__tech {
    width: 120px;
    height: 40px;
    font-size: 12px;  
  } 

  .specifications-item__name {
    width: 252px;
    height: 40px;
    padding-left: 10px;
    font-size: 12px;
  }

  .card-component {
    width: 174px;
  }

  .footer-nav {
    width: 170px;
    padding-left: 6px;
  }

  .footer-contact {
    padding-left: 0px;
  }

  .invoice-request-section__title-fon-text {
      top: 2px;
      left: 0px;
      width: 329px;
      height: 34px;
  }

  .title-block__title {
      font-size: 22px;
      margin-bottom: 10px;
  }

  .title-block__discr {
      font-size: 14px;
  }

  .download-file__list-icon {
    margin-right: 10px;
  }

  .discription-section-right-block__download-file {
    margin-bottom: 10px;
  }

}
